CentOS Bug Tracker
CentOS Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006513Xen4[CentOS-6] kernelpublic2013-06-20 20:212014-01-10 12:51
Reporterarrfab 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version[CentOS-6] 6.4 
Target Version[CentOS-6] 6.4Fixed in Version 
Summary0006513: No network with bnx2 nic and kernel-3.4.46-8.el6
DescriptionWhen one wants to use the new xen repo for CentOS6 , and so install the whole stack, (including kernel-3.4.46-8.el6), network doesn't work because firmware files for bnx2 kernel module can't be found.
Steps To Reproduce- Install kernel and kernel-firmware from the Xen4CentOS yum repository
- reboot on the newer kernel
- no network
Additional InformationEasy to fix though
- console access
- cd /lib/firmware/bnx2
- cp bnx2-mips-06-6.2.1.fw bnx2-mips-06-6.2.3.fw
TagsNo tags attached.
Attached Files

- Relationships
related to 0006460resolvedJohnnyHughes bnx2-mips-09-6.2.1b.fw is missing from the 3.4.x LTS kernel in the Xen 4 for CentOS 6 project 
related to 0006609resolvedJohnnyHughes no network with bnx2x nic and 3.4.53-8.el6.centos.alt.x86_64 kernel 
related to 0006721resolvedJohnnyHughes bnx2x firmware missing from kernel-3.4.61-9.el6.centos.alt 

-  Notes
(0017581)
arrfab (administrator)
2013-06-20 20:36

I guess a newer kernel should fix that, in the meantime i've updated the Xen Release Notes wiki page to mention that bug
(0017582)
JohnnyHughes (administrator)
2013-06-21 11:53

Fixed in kernel-3.4.50-8.el6.centos.alt, which is now released.

- Issue History
Date Modified Username Field Change
2013-06-20 20:21 arrfab New Issue
2013-06-20 20:36 arrfab Note Added: 0017581
2013-06-20 20:36 arrfab Status new => confirmed
2013-06-20 21:40 toracat Project CentOS-6 => Xen4
2013-06-20 23:31 JohnnyHughes Relationship added related to 0006460
2013-06-21 11:53 JohnnyHughes Note Added: 0017582
2013-06-21 11:53 JohnnyHughes Status confirmed => resolved
2013-06-21 11:53 JohnnyHughes Resolution open => fixed
2014-01-10 12:50 JohnnyHughes Relationship added related to 0006721
2014-01-10 12:51 JohnnyHughes Relationship added related to 0006609


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker